### Enumeration

# RB ShellPlayerError

#### Declaration

    error-domain RB.ShellPlayerError

#### Description

No description available.

#### Members

`RB_SHELL_PLAYER_ERROR_PLAYLIST_PARSE_ERROR`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_SHELL_PLAYER_ERROR_END_OF_PLAYLIST`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_SHELL_PLAYER_ERROR_NOT_PLAYING`

  No description available.

  - Value: `2`
  - Available since: 3.0
`RB_SHELL_PLAYER_ERROR_NOT_SEEKABLE`

  No description available.

  - Value: `3`
  - Available since: 3.0
`RB_SHELL_PLAYER_ERROR_POSITION_NOT_AVAILABLE`

  No description available.

  - Value: `4`
  - Available since: 3.0

#### Type functions

###### rb_shell_player_error_quark

No description available.